=== runners/CMakeLists.txt ===
add_subdirectory(converter)
add_subdirectory(datetime)
add_subdirectory(katesessions)
add_subdirectory(spellchecker)
add_subdirectory(characters)
add_subdirectory(dictionary)
add_subdirectory(konsoleprofiles)
