=== plasmacalendarplugins/astronomical/config/qml/CMakeLists.txt ===
install(FILES AstronomicalEventsConfig.qml  DESTINATION ${KDE_INSTALL_PLUGINDIR}/plasmacalendarplugins/astronomicalevents)
