=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
+           Patrick Franz <deltaone@debian.org>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.90.0~),
@@ -35,7 +36,7 @@
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
-               qtwebengine5-dev (>= 5.15.0~) [amd64 arm64 armhf i386 mipsel],
+               qtwebengine5-dev (>= 5.15.0~) [amd64],
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
@@ -57,8 +58,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-x11 (>= 4:5.23.90) | kwin (>= 4:5.23.90),
-         plasma-framework (>= 5.74.0~),
+         kwin-x11 (>= 4:5.25) | kwin (>= 4:5.25),
+         plasma-framework (>= 5.79.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: additional desktop and window switchers for KWin
@@ -71,7 +72,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-framework (>= 5.74.0~),
+         plasma-framework (>= 5.79.0~),
          qml-module-qtquick-controls,
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
@@ -90,7 +91,7 @@
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
          kross,
-         plasma-framework (>= 5.74.0~),
+         plasma-framework (>= 5.79.0~),
          qml-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -150,8 +151,8 @@
          kpackagetool5,
          libkf5purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
-         plasma-framework (>= 5.74.0~),
-         plasma-workspace (>= 4:5.23.90~),
+         plasma-framework (>= 5.79.0~),
+         plasma-workspace (>= 4:5.25~),
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kio,
@@ -164,7 +165,7 @@
          qml-module-qtwebengine [amd64 arm64 armhf i386 mipsel],
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 5.21.90~)
+Recommends: plasma-systemmonitor (>= 4:5.25~)
 Suggests: quota
 Description: additional widgets for Plasma 5
  This package contains additional Plasma 5 widgets shipped in the Plasma
