=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kdeplasma-addons
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,36 +10,39 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.90.0~),
                gettext,
-               kross-dev (>= 5.90.0~),
+               kross-dev (>= 5.79.0~),
+               libicu-dev (>= 66.1~),
                libkf5archive-dev (>= 5.90.0~),
                libkf5config-dev (>= 5.90.0~),
                libkf5coreaddons-dev (>= 5.90.0~),
                libkf5declarative-dev (>= 5.90.0~),
                libkf5holidays-dev (>= 1:5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
-               libkf5iconthemes-dev (>= 5.90.0~),
+               libkf5iconthemes-dev (>= 5.79.0~),
                libkf5kcmutils-dev (>= 5.90.0~),
                libkf5kio-dev (>= 5.90.0~),
+               libkf5networkmanagerqt-dev,
                libkf5newstuff-dev (>= 5.90.0~),
                libkf5notifications-dev (>= 5.90.0~),
                libkf5plasma-dev (>= 5.90.0~),
-               libkf5purpose-dev (>= 5.90.0~),
+               libkf5purpose-dev (>= 5.70.0~),
                libkf5runner-dev (>= 5.90.0~),
                libkf5service-dev (>= 5.90.0~),
                libkf5sonnet-dev (>= 5.90.0~),
                libkf5unitconversion-dev (>= 5.90.0~),
-               libkf5widgetsaddons-dev (>= 5.90.0~),
+               libkf5widgetsaddons-dev (>= 5.70.0~),
                libkf5windowsystem-dev (>= 5.90.0~),
-               libkf5xmlgui-dev (>= 5.90.0~),
+               libkf5xmlgui-dev (>= 5.79.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
+               plasma-workspace (>= 4:5.25.90~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
-               qtwebengine5-dev (>= 5.15.0~) [amd64],
-Standards-Version: 4.5.0
+               qtwebengine5-dev (>= 5.15.0~) [amd64 arm64 i386 mipsel],
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeplasma-addons
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
 Rules-Requires-Root: no
 
 Package: kdeplasma-addons-data
@@ -58,7 +60,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-x11 (>= 4:5.25) | kwin (>= 4:5.25),
+         kwin-x11 (>= 4:5.25.90~) | kwin (>= 4:5.25.90~),
          plasma-framework (>= 5.79.0~),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -130,7 +132,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         plasma-framework (>= 5.74.0~),
+         plasma-framework (>= 5.79.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: additional wallpaper plugins for Plasma 5
@@ -152,7 +154,7 @@
          libkf5purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
          plasma-framework (>= 5.79.0~),
-         plasma-workspace (>= 4:5.25~),
+         plasma-workspace (>= 4:5.25.90~),
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kio,
@@ -162,10 +164,11 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
-         qml-module-qtwebengine [amd64 arm64 armhf i386 mipsel],
-         ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 4:5.25~)
+         qml-module-qtwebengine [amd64 arm64 i386 mipsel],
+         qml-module-qtwebkit,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: plasma-systemmonitor (>= 4:5.25.90~)
 Suggests: quota
 Description: additional widgets for Plasma 5
  This package contains additional Plasma 5 widgets shipped in the Plasma
