## kdeplasma-addons 5.27.2

=== debian/changelog ===
kdeplasma-addons (4:5.27.2-1+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 4:5.12.4-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 05 Apr 2018 14:07:17 +0000]
  * Remove armhf from qtwebengine architectures, we don't have 
    qtwebengine in Raspbian.

  [changes brought forward from 4:5.14.5.1-2+rpi2 by Peter Michael Green <plugwash@raspbian.org> at Sat, 12 Oct 2019 14:12:46 +0000]
  * Remove armhf from architecture list of qml-module-qtwebengine dependency.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 12 Mar 2023 23:47:00 +0000

kdeplasma-addons (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:01:29 +0100

kdeplasma-addons (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:47 +0100

kdeplasma-addons (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.
  * Update cross-plasma versioned dependencies.
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:59 +0100
