=== debian/control ===
--- 
+++ 
@@ -35,11 +35,11 @@
                libkf5xmlgui-dev (>= 5.79.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace (>= 4:5.25.90~),
+               plasma-workspace (>= 4:5.26.70~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
                qtwebengine5-dev (>= 5.15.0~) [amd64 arm64 i386 mipsel],
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/kdeplasma-addons
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeplasma-addons.git
@@ -48,7 +48,7 @@
 Package: kdeplasma-addons-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: locale files for kdeplasma-addons
  The KDE Plasma addons module is a collection of additional Plasma 5
  data engines, widgets and krunner plugins. It is part of
@@ -60,7 +60,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: kdeplasma-addons-data (= ${source:Version}),
-         kwin-x11 (>= 4:5.25.90~) | kwin (>= 4:5.25.90~),
+         kwin-x11 (>= 4:5.26.70~) | kwin (>= 4:5.26.70~),
          plasma-framework (>= 5.79.0~),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -154,7 +154,7 @@
          libkf5purpose-bin,
          plasma-dataengines-addons (= ${binary:Version}),
          plasma-framework (>= 5.79.0~),
-         plasma-workspace (>= 4:5.25.90~),
+         plasma-workspace (>= 4:5.26.70~),
          qml-module-org-kde-draganddrop,
          qml-module-org-kde-kcoreaddons,
          qml-module-org-kde-kio,
@@ -168,8 +168,8 @@
          qml-module-qtwebkit,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: plasma-systemmonitor (>= 4:5.25.90~)
-Suggests: quota
+Recommends: plasma-systemmonitor (>= 4:5.26.70~),
+Suggests: quota,
 Description: additional widgets for Plasma 5
  This package contains additional Plasma 5 widgets shipped in the Plasma
  addons module. Install it if you want a variety of widgets on your Plasma
